:root {

  /*colors*/
  --blue-dark: #0d2c6c;
  --blue-main: #123f8c;
  --blue-soft: #1f5fbf;

  --white: #FFFFFF;
  --black: #000000;

  --grey-main: #ffffff;
  --grey-soft: #cecece;
  --color-font-partner: #5d5d5d;
  --color-font-partner_soft: #8d8d8d;

  /*Medidas Personalizadas*/
  /*medidas usadas en los sellos del hero*/
  --wlogo: 15%;
  --marglogo: 7%;
  --max-w-cnt: 950px;
}
/* Cuando la secci¨Žn es visible */

.seccion{
    /* Animaci¨Žn inicial */
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.seccion.visible {
    opacity: 1;
    transform: translateY(0);
}

.flex_column_center{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.flex_row_center{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.max-w-cnt{
  max-width: var(--max-w-cnt);
  margin: 0 auto;
}

.margen75{
    width: calc(calc(var(--wlogo) * 3) + calc(var(--marglogo) * 4));
    margin: 0 auto 15px auto;
}
.wraptempheight{
  height: 30vh;
  width: 100%;
  background-color: rgb(186, 186, 186);
}
/*cambiar color a wraptempheight pares */
.wraptempheight:nth-child(2n){
  background-color: rgb(255, 255, 255);

}

.wrapsides{
  padding-inline: 3rem;
}

.pointer{
  cursor: pointer;
  position: relative;
  transform: translateY(-5px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12);
 
}
.pointer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: var(--blue-main);
    transform: scaleX(0);
    transition: transform 0.5s;
}
/* .pointer:hover {
      transform: translateY(-5px);
      box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12);
  } */

.pointer:hover::before {
    transform: scaleX(1);
}

.lead {
  margin-top: 5px;
}

.contachor{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.figanchor{
    width: 330px;
    border: 1px solid #000;
    border-radius: 15px;
    box-shadow: 8px 6px 16px rgba(0, 0, 0, 0.2);
}

.contFooter {
  padding: 2rem;
  text-align: center;
  font-size: 0.9rem;
  color: #666;
}

.contFooter p { 
   font-weight: 500;
    margin: 0;
    font-size: 12px;
    /* background: black; */
    width: 70%;
    border-top: 1px solid;
    padding: 20px 0 0 0;
    margin: 0 auto;
}






@media (max-width: 470px) {

  .wrapsides{
      padding-inline: 0.7rem;
  }
  .pointer{
    border: 1px solid #bfbfbf;
    border-radius: 14px;
    transform: translateY(0);
    box-shadow: none
  }
  .contachor{
    width: 70%;
  }
}